Forum Wiki Galerie Kontakt Wie man Fragen richtig stellt. Tutorial Forum
Zurück   GIMP-Forum 3.0 > Arbeiten mit Gimp > GIMP-Ressourcen > Plug-ins

Hinweise
Alt 17.11.2014, 21:53   #1
cardioid
Neuer Benutzer
 
Registriert seit: 17.11.2014
Beiträge: 1
Standard EZ Perspective installieren

Tag zusammen,

ich habe mir heute das Plugin 'EZ Perspective' heruntergeladen, aber bringe es nicht ans Laufen auf meinem MacPro mit 10.6.9.

> extrahiert
> verschoben in ~/Library/Application Support/Gimp-2.8/plug-ins/ez-perspective.py

Ich habe mit Terminal auch die Zeile

chmod +x ez-perspective.py

versucht, wie vorgeschlagen. Da bekomme ich folgende Fehlermeldung:

dyld: shared cached file was build against a different libSystem.dylib, ignoring cache


Damit kann ich nun leider gar nichts anfangen.

Kann mir hier vielleicht jemand weiterhelfen?

Vielen Dank,
Stefan
cardioid ist offline   Mit Zitat antworten
 

Lesezeichen

Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist Aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Gimp besorgen und installieren. Rebell Technische Fragen 106 28.10.2014 17:30
Flickrfavs installieren unter Win oder Lin lin Alternative freie Software 5 07.04.2013 01:47


Alle Zeitangaben in WEZ +2. Es ist jetzt 14:26 Uhr.


Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.